name: Carousel
core_version_requirement: ^10 || ^11
description: 'Provides Carousel paragraphs type and related configuration. Items scrolled by Slick library.'
type: module
dependencies:
  - 'droopler:d_media'
  - 'droopler:d_p'
  - 'drupal:content_translation'
  - 'drupal:field'
  - 'drupal:image'
  - 'drupal:link'
  - 'drupal:media'
  - 'drupal:media_library'
  - 'drupal:text'
  - 'entity_reference_revisions:entity_reference_revisions'
  - 'field_group:field_group'
  - 'link_attributes:link_attributes'
  - 'paragraphs:paragraphs'
  - 'svg_image:svg_image'
# version: DROOPLER_VERSION
package: 'Droopler Paragraphs'
core_incompatible: false

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
